软件试用
安装包下载
当前版块:问答社区 > CASS

CAD2007版本需要什么版本的cass

Windows7
其他
其他
现在下载了一个cass7.1和cass9.1   安装了一个07版本的CAD   在这之前还安装了一个14版本的CAD     现在安装9.1版本的cass出现安装没有检测到有效的环境,请问这个怎么解决?在电脑注册表里也发现不了07版本的CAD??

全部评论

等级:LV30
积分:60242
KAIGE 2019-03-18 12:21
Cass9.1
回复 0
等级:LV21
积分:27696
去已去来又来 2019-03-18 12:36

需要重装CAD。

CAD只能往更高的版本安装,先装2014再装2007是不可以的。

回复 0
等级:LV24
积分:13624
苏格拉底没有底 2019-03-18 12:49
9.1可以
回复 0
等级:LV30
积分:19106
开心每一天 2019-03-18 14:32
需要重新安装CAD,如不能安装CAD2007重新安装系统吧!
回复 0
等级:LV26
积分:7929
02212 2019-03-18 17:16
cass91是分32位和64位的,检查一下你的安装包
回复 0
等级:LV27
积分:31056
优乐美 2019-03-20 07:20
0
回复 0
1
悬赏回复规则
1、悬赏期为24小时,从发布时间起算;
2、悬赏期内提问者如设置评论为“精选评论”,视为悬赏结束,该精选评论人将获得本题全部悬赏积分;
3、悬赏期内如提问者未设置“精选评论”,则前5位评论者平分悬赏积分(如仅有一位评论,该评论者获得50%悬赏积分);
4、悬赏积分会自动发放到生态圈账户中,请留意站内信通知。
知道了